Hello all,

Are there any other Zimbra users that are currently using Zimbra 6.0.x along with Notify Link's service (hosted or in-house)? If so have you had any issues?

The Notify documentation still lists 'supported' version of Zimbra being only 5.0.11 and we're on 5.0.19 with no issues. I really want to upgrade to 6.0 but don't want to without knowing whether or not there will be issues with Notify for this.

If there are any other Notify users who can share their info, it would be much appreciated!